.version.various /* version checker */
{
	color: #0000F3;
	background-color: #DE57D6;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 954px;
	min-height: 816px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #585858;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	padding: 14px 18px 20px;
}

#pu2821-5
{
	width: 0.01px;
	margin-left: 2px;
}

#u2821-5
{
	z-index: 50;
	width: 243px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
}

#u2895-4
{
	z-index: 55;
	width: 185px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 767px;
}

#pu3082-3
{
	width: 0.01px;
	margin-top: 6px;
}

#u3082-3
{
	z-index: 2;
	width: 954px;
	min-height: 142px;
	position: relative;
	margin-right: -10000px;
}

#u2897
{
	z-index: 5;
	width: 950px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#menuu2822
{
	z-index: 7;
	width: 950px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 2px;
}

#u23348
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
}

#u23349
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23349:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23349:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23351-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23349:hover #u23351-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23349:active #u23351-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23355
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 136px;
}

#u23358
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23349.MuseMenuActive,#u23358:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23358:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23360-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23349.MuseMenuActive #u23351-4,#u23358:hover #u23360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23358:active #u23360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23362
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 272px;
}

#u23365
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23358.MuseMenuActive,#u23365:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23365:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23368-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23358.MuseMenuActive #u23360-4,#u23365:hover #u23368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23365:active #u23368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23369
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 408px;
}

#u23372
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23365.MuseMenuActive,#u23372:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23372:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23373-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23365.MuseMenuActive #u23368-4,#u23372:hover #u23373-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23372:active #u23373-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23376
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 544px;
}

#u23377
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23372.MuseMenuActive,#u23377:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23377:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23378-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23372.MuseMenuActive #u23373-4,#u23377:hover #u23378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23377:active #u23378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23383
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 680px;
}

#u23386
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23377.MuseMenuActive,#u23386:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23386:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23388-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23377.MuseMenuActive #u23378-4,#u23386:hover #u23388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23386:active #u23388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23390
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 816px;
}

#u23393
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23386.MuseMenuActive,#u23393:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23393:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23393.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23394-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23386.MuseMenuActive #u23388-4,#u23393:hover #u23394-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23393:active #u23394-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23393.MuseMenuActive #u23394-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u19560-4
{
	z-index: 72;
	width: 902px;
	min-height: 20px;
	background-color: transparent;
	font-size: 14px;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 50px;
	margin-top: 8px;
	position: relative;
}

#slideshowu19408
{
	z-index: 76;
	width: 0.01px;
	height: 622px;
	margin-left: 42px;
	margin-top: 8px;
	position: relative;
}

#u19480
{
	position: absolute;
	width: 666px;
	height: 469px;
	background-color: transparent;
	left: 220px;
}

#u19480popup
{
	z-index: 77;
}

#u19749
{
	z-index: 78;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u23944
{
	z-index: 80;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u21760
{
	z-index: 82;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u21760_img
{
	padding-left: 146px;
	padding-right: 146px;
}

#u21769
{
	z-index: 84;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u21769_img
{
	padding-left: 173px;
	padding-right: 172px;
}

#u21787
{
	z-index: 86;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u21778
{
	z-index: 88;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u19767
{
	z-index: 90;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u19776
{
	z-index: 92;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u19884
{
	z-index: 94;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u19884_img
{
	padding-left: 52px;
	padding-top: 1px;
	padding-right: 51px;
}

#u19929
{
	z-index: 96;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u19929_img
{
	padding-left: 129px;
	padding-right: 129px;
}

#u19821
{
	z-index: 98;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u19848
{
	z-index: 100;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u19830
{
	z-index: 102;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u19839
{
	z-index: 104;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u19857
{
	z-index: 106;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u19866
{
	z-index: 108;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u19956
{
	z-index: 110;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u19965
{
	z-index: 112;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u19974
{
	z-index: 114;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u19983
{
	z-index: 116;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u19938
{
	z-index: 118;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u19749_img,#u19938_img
{
	padding-left: 168px;
	padding-top: 1px;
	padding-right: 168px;
}

#u19812
{
	z-index: 120;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u19821_img,#u19830_img,#u19812_img
{
	padding-left: 176px;
	padding-right: 176px;
}

#u19413
{
	position: absolute;
	width: 217px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 192px;
}

#u19413popup
{
	z-index: 122;
}

#u19752
{
	z-index: 123;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#u23947
{
	z-index: 125;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u21763
{
	z-index: 127;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 148px;
}

#u19752.SSSlideLinkSelected,#u23947.SSSlideLinkSelected,#u21763.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21772
{
	z-index: 129;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 8px;
}

#u21790
{
	z-index: 131;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 78px;
}

#u21781
{
	z-index: 133;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 148px;
}

#u21772.SSSlideLinkSelected,#u21790.SSSlideLinkSelected,#u21781.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u19770
{
	z-index: 135;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 8px;
}

#u19779
{
	z-index: 137;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 78px;
}

#u19887
{
	z-index: 139;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 148px;
}

#u19770.SSSlideLinkSelected,#u19779.SSSlideLinkSelected,#u19887.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u19887_img
{
	margin-top: -2px;
	margin-bottom: -3px;
}

#u19932
{
	z-index: 141;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 8px;
}

#u19824
{
	z-index: 143;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 78px;
}

#u19851
{
	z-index: 145;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 148px;
}

#u19932.SSSlideLinkSelected,#u19824.SSSlideLinkSelected,#u19851.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u19833
{
	z-index: 147;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 8px;
}

#u19842
{
	z-index: 149;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 78px;
}

#u19860
{
	z-index: 151;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 148px;
}

#u19833.SSSlideLinkSelected,#u19842.SSSlideLinkSelected,#u19860.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u19869
{
	z-index: 153;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 8px;
}

#u19959
{
	z-index: 155;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 78px;
}

#u19968
{
	z-index: 157;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 148px;
}

#u19869.SSSlideLinkSelected,#u19959.SSSlideLinkSelected,#u19968.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u19977
{
	z-index: 159;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 8px;
}

#u19986
{
	z-index: 161;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 78px;
}

#u23947_img,#u21790_img,#u21781_img,#u19770_img,#u19779_img,#u19851_img,#u19842_img,#u19860_img,#u19869_img,#u19959_img,#u19968_img,#u19977_img,#u19986_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u19941
{
	z-index: 163;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 148px;
}

#u19977.SSSlideLinkSelected,#u19986.SSSlideLinkSelected,#u19941.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u19815
{
	z-index: 165;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 8px;
}

#u19815.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u19531
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 468px;
	left: 211px;
}

#u19531popup
{
	z-index: 167;
}

#u19755-8
{
	z-index: 168;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u23950-8
{
	z-index: 176;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u21766-8
{
	z-index: 184;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u21775-8
{
	z-index: 192;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u21793-8
{
	z-index: 200;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u21784-8
{
	z-index: 208;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u19773-6
{
	z-index: 216;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u19782-6
{
	z-index: 222;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u19890-6
{
	z-index: 228;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u19935-6
{
	z-index: 234;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u19827-6
{
	z-index: 240;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u19854-6
{
	z-index: 246;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u19836-6
{
	z-index: 252;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u19845-6
{
	z-index: 258;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u19863-6
{
	z-index: 264;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u19872-6
{
	z-index: 270;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u19962-8
{
	z-index: 276;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u19755-4,#u23950-4,#u21766-4,#u21775-4,#u21793-4,#u21784-4,#u19962-4
{
	font-style: italic;
}

#u19971-6
{
	z-index: 284;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u19980-6
{
	z-index: 290;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u19989-6
{
	z-index: 296;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u19944-6
{
	z-index: 302;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u19818-6
{
	z-index: 308;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u19412-4
{
	position: absolute;
	width: 48px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 468px;
	left: 796px;
}

#u19412-4popup
{
	z-index: 314;
}

#u19559-4
{
	position: absolute;
	width: 10px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 468px;
	left: 765px;
}

#u19559-4popup
{
	z-index: 318;
}

#u19409-4
{
	position: absolute;
	width: 10px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 468px;
	left: 865px;
}

#u19409-4popup
{
	z-index: 322;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#menuu25855
{
	z-index: 59;
	width: 200px;
	margin-left: 752px;
	margin-top: 8px;
	position: relative;
}

#u25863
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u25864
{
	width: 99px;
	padding-bottom: 20px;
	position: relative;
}

#u25867-4
{
	width: 99px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u25856
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 101px;
}

#u25857
{
	width: 99px;
	padding-bottom: 20px;
	position: relative;
}

#u25864.MuseMenuActive,#u25857.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u25860-4
{
	width: 99px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u25864.MuseMenuActive #u25867-4,#u25857.MuseMenuActive #u25860-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 992px;
	padding-bottom: 36px;
}

